package performa.orm;


public class FactorScore extends BaseFactorScore
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public FactorScore ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }
    
    @Override
    public String getObjectIDSpace()
    {
        return "FactorScore";
    }
}